function setStorage(item, value) {
  return window.localStorage.setItem(item, JSON.stringify(value))
}

function getStorage(item) {
  return JSON.parse(window.localStorage.getItem(item))
}

export {setStorage, getStorage}
